Mon, 10 May 2021 07:12:41 UTC

Information for RPM compat-openssl10-1:1.0.2m-1.fc27.ppc64.rpm

ID12033636
Namecompat-openssl10
Version1.0.2m
Release1.fc27
Epoch1
Archppc64
SummaryCompatibility version of the OpenSSL library
DescriptionThe OpenSSL toolkit provides support for secure communications between machines. This version of OpenSSL package contains only the libraries and is provided for compatibility with previous releases and software that does not support compilation with OpenSSL-1.1.
Build Time2017-11-13 11:54:50 GMT
Size1,017,888
88e02c354b627027d9fd3d91ba435999
LicenseOpenSSL
Buildrootf27-build-10498236-812572
Provides
compat-openssl10 = 1:1.0.2m-1.fc27
compat-openssl10(ppc-64) = 1:1.0.2m-1.fc27
libcrypto.so.10()(64bit)
libcrypto.so.10(OPENSSL_1.0.1)(64bit)
libcrypto.so.10(OPENSSL_1.0.1_EC)(64bit)
libcrypto.so.10(OPENSSL_1.0.2)(64bit)
libcrypto.so.10(libcrypto.so.10)(64bit)
libssl.so.10()(64bit)
libssl.so.10(OPENSSL_1.0.1)(64bit)
libssl.so.10(OPENSSL_1.0.1_EC)(64bit)
libssl.so.10(OPENSSL_1.0.2)(64bit)
libssl.so.10(libssl.so.10)(64bit)
Obsoletes No Obsoletes
Conflicts
openssl < 1:1.1.0
openssl-libs < 1:1.1.0
Requires
/sbin/ldconfig
/sbin/ldconfig
coreutils
crypto-policies
libc.so.6()(64bit)
libc.so.6(GLIBC_2.11)(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libcrypto.so.10()(64bit)
libcrypto.so.10(OPENSSL_1.0.1_EC)(64bit)
libcrypto.so.10(libcrypto.so.10)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.3)(64bit)
libz.so.1()(64bit)
make
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 21 of 21
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/1a0
/usr/lib/.build-id/1a/86923d043a2f69da1f16c957c5956d0405713038
/usr/lib/.build-id/1b0
/usr/lib/.build-id/1b/b805ca27f9df5c86e4619ba0c49fd06bd924ca41
/usr/lib64/.libcrypto.so.1.0.2m.hmac65
/usr/lib64/.libcrypto.so.10.hmac25
/usr/lib64/.libssl.so.1.0.2m.hmac65
/usr/lib64/.libssl.so.10.hmac22
/usr/lib64/libcrypto.so.1.0.2m2,902,128
/usr/lib64/libcrypto.so.1019
/usr/lib64/libssl.so.1.0.2m626,328
/usr/lib64/libssl.so.1016
/usr/share/doc/compat-openssl100
/usr/share/doc/compat-openssl10/FAQ84
/usr/share/doc/compat-openssl10/NEWS34,862
/usr/share/doc/compat-openssl10/README5,477
/usr/share/doc/compat-openssl10/README.FIPS2,882
/usr/share/doc/compat-openssl10/README.legacy-settings2,034
/usr/share/licenses/compat-openssl100
/usr/share/licenses/compat-openssl10/LICENSE6,281
Component of
Page:
1 through 50 of 39010 >>>
Buildroot descending sort Created State
f27-build-12085857-889653 2018-04-09 12:42:27 expired
f27-build-12084182-889653 2018-04-09 10:02:49 expired
f27-build-12084173-889653 2018-04-09 10:01:22 expired
f27-build-12084097-889653 2018-04-09 09:55:23 expired
f27-build-12083074-889653 2018-04-09 08:13:14 expired
f27-build-12082941-889653 2018-04-09 08:01:01 expired
f27-build-12082618-889653 2018-04-09 07:37:50 expired
f27-build-12082549-889653 2018-04-09 07:35:16 expired
f27-build-12082258-889596 2018-04-09 07:07:34 expired
f27-build-12081686-889596 2018-04-09 06:17:10 expired
f27-build-12081526-889596 2018-04-09 06:04:38 expired
f27-build-12079807-889596 2018-04-09 03:39:36 expired
f27-build-12078188-889596 2018-04-09 00:24:43 expired
f27-build-12076346-889218 2018-04-08 20:04:16 expired
f27-build-12076210-889218 2018-04-08 19:50:26 expired
f27-build-12075357-889218 2018-04-08 18:44:56 expired
f27-build-12074847-889218 2018-04-08 18:03:25 expired
f27-build-12074844-889218 2018-04-08 18:03:25 expired
f27-build-12074822-889218 2018-04-08 18:01:09 expired
f27-build-12074694-889218 2018-04-08 17:53:48 expired
f27-build-12074189-889218 2018-04-08 16:53:35 expired
f27-build-12071367-889218 2018-04-08 12:44:14 expired
f27-build-12070971-889218 2018-04-08 12:11:36 expired
f27-build-12070968-889218 2018-04-08 12:11:33 expired
f27-build-12070966-889218 2018-04-08 12:11:15 expired
f27-build-12070945-889218 2018-04-08 12:09:28 expired
f27-build-12070939-889218 2018-04-08 12:08:58 expired
f27-build-12070933-889218 2018-04-08 12:08:29 expired
f27-build-12070899-889218 2018-04-08 12:05:44 expired
f27-build-12070891-889218 2018-04-08 12:05:04 expired
f27-build-12070878-889218 2018-04-08 12:04:03 expired
f27-build-12070876-889218 2018-04-08 12:03:50 expired
f27-build-12070870-889218 2018-04-08 12:03:23 expired
f27-build-12070847-889218 2018-04-08 12:01:25 expired
f27-build-12070843-889218 2018-04-08 12:01:05 expired
f27-build-12070777-889218 2018-04-08 11:57:19 expired
f27-build-12070770-889218 2018-04-08 11:57:00 expired
f27-build-12070762-889218 2018-04-08 11:56:22 expired
f27-build-12070759-889218 2018-04-08 11:56:09 expired
f27-build-12070754-889218 2018-04-08 11:55:45 expired
f27-build-12070741-889218 2018-04-08 11:54:41 expired
f27-build-12070729-889218 2018-04-08 11:53:42 expired
f27-build-12070726-889218 2018-04-08 11:53:31 expired
f27-build-12070725-889218 2018-04-08 11:53:22 expired
f27-build-12070721-889218 2018-04-08 11:53:04 expired
f27-build-12070714-889218 2018-04-08 11:52:37 expired
f27-build-12070701-889218 2018-04-08 11:51:40 expired
f27-build-12070697-889218 2018-04-08 11:51:19 expired
f27-build-12070680-889218 2018-04-08 11:49:58 expired
f27-build-12070673-889218 2018-04-08 11:49:28 expired